Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.

Uppdaterad | Publicerad - Sårbarhet, klientprogramvara, Flash, Adobe

SR10-105 Adobe - Uppdateringar till Flash Player

Nya versioner av Adobe Flash Player och Adobe AIR åtgärdar en rad allvarliga sårbarheter.

Problembeskrivning

CVE-referens: CVE-2008-4546 CVE-2009-3793 CVE-2010-1297 CVE-2010-2160 CVE-2010-2161 CVE-2010-2162 CVE-2010-2163 CVE-2010-2164 CVE-2010-2165 CVE-2010-2166 CVE-2010-2167 CVE-2010-2169 CVE-2010-2170 CVE-2010-2171 CVE-2010-2172 CVE-2010-2173 CVE-2010-2174 CVE-2010-2175 CVE-2010-2176 CVE-2010-2177 CVE-2010-2178 CVE-2010-2179 CVE-2010-2180 CVE-2010-2181 CVE-2010-2182 CVE-2010-2183 CVE-2010-2184 CVE-2010-2185 CVE-2010-2186 CVE-2010-2187 CVE-2010-2188 CVE-2010-2189

Adobe har släppt Flash Player 10.1.53.64 och AIR 2.0.2.1261. De nya versionerna åtgärdar en rad allvarliga sårbarheter, däribland SR10-097, som kan utnyttjas för att exekvera godtycklig kod.

Se till att samtliga webbläsare på era systemet har den senaste versionen av Flash. För att se vilken version av Flash som körs besök:

http://www.adobe.com/software/flash/about/

Den senaste versionen av Adobe Flash Player går att få antingen genom automatisk uppdatering eller genom att ladda hem den från:

http://get.adobe.com/flashplayer/

För användare som av någon anledning inte kan uppdatera till senaste 10.x har Adobe släppt en uppdaterad version av Flash Player 9. Flash Player 9.0.277.0 finns att hämta från:

http://www.adobe.com/go/kb406791

Och senaste versionen av Adobe AIR finns att hämta från:

http://get.adobe.com/air/

Påverkade versioner

  • Adobe Flash Player 10.0.45.2 och tidigare
  • Adobe AIR 1.5.3.9130 och tidigare

Mer information och programrättningar

http://www.adobe.com/support/security/bulletins/apsb10-14.html